Loading...
Searching...
No Matches
XrdOfsPoscq.hh File Reference
`#include <map>`
`#include <string>`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdOfsPoscq.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdOfsPoscq::recEnt
struct | XrdOfsPoscq::Request
class | XrdOfsPoscq

## Class Documentation

## XrdOfsPoscq::Request

struct XrdOfsPoscq::Request

Definition at line 45 of file XrdOfsPoscq.hh.

Collaboration diagram for XrdOfsPoscq::Request:

Class Members
long long | addT |
char | LFN[1024] |
char | Reserved[24] |
char | User[288] |